body {
    background: #0081EA;
    margin: 0;
    font-family: sans-serif;
    color: #FFFFFF;
}

.wrapper {
    width: 100%;
    max-width: 1000px;
    margin: 4rem auto;
}

progress {
  /* Reset the default appearance */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;

  width: 100%;
  height: 8px;

  /* Firefox */
  border: none;
  background: #03457B;
  box-shadow: 0 2px 3px rgba(0,0,0,0.2) inset;
  width: 100%;
}

progress::-webkit-progress-bar {
  background: #03457B;
  box-shadow: 0 2px 3px rgba(0,0,0,0.2) inset;
}

progress::-webkit-progress-value {
  background-color: #EEF0F3;
}

progress::-moz-progress-bar {
  background-color: #EEF0F3;
}

.current_time {
    margin-top: 4rem;
}

.percentage_value , .value, .label {
    margin-top: 0.5em;
}

.percentage_value {
    display: inline-block;
}

.value, .label {
    font-size: 1.5rem;
}

.label {
    color: #03457B;
}

.center {
    text-align: center;
}

.time_left {
    width: 50%;
    margin: 0 auto;
}

.left {
    text-align: right;
    float: left;
    width: 50%;
    box-sizing: border-box;
    padding-right: 4px;
}

.right {
    text-align: left;
    float: left;
    width: 50%;
    padding-left: 4px;
    box-sizing: border-box;
}